.wrapper {
    width: 100%;
    min-width: 1200px;
    clear: both;
}

.container {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    clear: both;
}

    .container .one,
    .container .two,
    .container .three,
    .container .four,
    .container .five,
    .container .six,
    .container .seven,
    .container .eight,
    .container .nine,
    .container .ten,
    .container .eleven,
    .container .twelve {
        float: left;
        display: inline;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0px;
    }

    .container .first {
        padding-left: 0;
    }

    .container .last {
        padding-right: 0;
    }

    .container .left {
        float: left;
    }

    .container .right {
        float: right;
    }

    .container .one {
        width: 80px;
    }

    .container .two {
        width: 180px;
    }

    .container .three {
        width: 280px;
    }

    .container .four {
        width: 380px;
    }

    .container .five {
        width: 480px;
    }

    .container .six {
        width: 580px;
    }

    .container .seven {
        width: 680px;
    }

    .container .eight {
        width: 780px;
    }

    .container .nine {
        width: 880px;
    }

    .container .ten {
        width: 980px;
    }

    .container .eleven {
        width: 1080px;
    }

    .container .twelve {
        width: 1180px;
    }

    .container .shift-one {
        margin-left: 100px;
    }

    .container .shift-two {
        margin-left: 200px;
    }

    .container .shift-three {
        margin-left: 300px;
    }

    .container .shift-four {
        margin-left: 400px;
    }

    .container .shift-five {
        margin-left: 500px;
    }

    .container .shift-six {
        margin-left: 600px;
    }

    .container .shift-seven {
        margin-left: 700px;
    }

    .container .shift-eight {
        margin-left: 800px;
    }

    .container .shift-nine {
        margin-left: 900px;
    }

    .container .shift-ten {
        margin-left: 1000px;
    }

    .container .shift-eleven {
        margin-left: 1100px;
    }

    .container:after {
        content: "\0020";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

@media only screen and (min-width:1367px) {
    .mobile {
        display: none;
    }

    #divlogoheaderhillsdale {
        /*padding-right:150px;*/
        padding-right:240px;
        height:120px;
    }

    #HomePageTagLine {
        font-family: 'Great Vibes' !important;
        font-size: 59px;
    }

    .nomobile .container .eight {
        width: 740px;
    }

        .nomobile .container .four {
        width: 420px;
    }

    #hillsdaleheadlogo {
	    height:120px;
	    top:-15px;
    }

    #nekidsheadlogo {
	    height:120px;
	    top:-15px;
    }
}

@media only screen and (min-width:960px) and (max-width:1366px) {
    #HomePageTagLine {
        font-family: 'Great Vibes' !important;
        font-size: 50px;
    }

    #hillsdaleheadlogo {
	    height:120px;
	    top:-15px;
    }

    #divlogoheaderhillsdale {
        padding-right:140px;
        height:120px;
        /*padding-right:70px;*/
    }

    #divlogoheadernekids {
        vertical-align:top;
    }

    #nekidsheadlogo {
        height:120px;
	    top:-15px;
    }

    .catnav a {
        font-size: 35px !important;
        display: inline-block;
        padding: 30px 30px 60px;
        font-weight: 300 !important;
        text-decoration: none;
    }

    .wrapper {
        min-width: 960px;
    }

    .container {
        width: 960px;
    }

        .container .one {
            width: 60px;
        }

        .container .two {
            width: 140px;
        }

        .container .three {
            width: 220px;
        }

        .container .four {
            width: 300px;
        }

        .container .five {
            width: 380px;
        }

        .container .six {
            width: 460px;
        }

        .container .seven {
            width: 540px;
        }

        .container .eight {
            width: 620px;
        }

        .container .nine {
            width: 700px;
        }

        .container .ten {
            width: 780px;
        }

        .container .eleven {
            width: 860px;
        }

        .container .twelve {
            width: 940px;
        }

        .container .shift-one {
            margin-left: 80px;
        }

        .container .shift-two {
            margin-left: 160px;
        }

        .container .shift-three {
            margin-left: 240px;
        }

        .container .shift-four {
            margin-left: 320px;
        }

        .container .shift-five {
            margin-left: 400px;
        }

        .container .shift-six {
            margin-left: 480px;
        }

        .container .shift-seven {
            margin-left: 560px;
        }

        .container .shift-eight {
            margin-left: 640px;
        }

        .container .shift-nine {
            margin-left: 720px;
        }

        .container .shift-ten {
            margin-left: 800px;
        }

        .container .shift-eleven {
            margin-left: 880px;
        }

    .mobile {
        display: none;
    }

    .customProductListItemCss {
        padding-left: 0px;
        min-height: 250px;
        vertical-align: baseline;
        overflow: hidden;
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    #HomePageTagLine {
        font-family: 'Great Vibes' !important;
        font-size: 40px;
    }

    #divlogoheaderhillsdale {
        padding-right:95px;
    }

    #hillsdaleheadlogo {
        height:100px;
    }

    #divlogoheadernekids {
        vertical-align:top;
        /*padding-top:5px;*/
    }

    #nekidsheadlogo {
        height:100px;
    }

    .wrapper {
        min-width: 768px;
    }

    .container {
        width: 768px;
    }

        .container .first {
            padding-left: 0;
            padding-right: 10px;
        }

        .container .last {
            padding-right: 0;
            padding-left: 10px;
        }

        .container .first.last {
            padding-left: 0;
            padding-right: 0;
        }

        .container .one {
            width: 44px;
        }

        .container .two {
            width: 108px;
        }

        .container .three {
            width: 172px;
        }

        .container .four {
            width: 236px;
        }

        .container .five {
            width: 300px;
        }

        .container .six {
            width: 364px;
        }

        .container .seven {
            width: 428px;
        }

        .container .eight {
            width: 492px;
        }

        .container .nine {
            width: 556px;
        }

        .container .ten {
            width: 620px;
        }

        .container .eleven {
            width: 684px;
        }

        .container .twelve {
            width: 748px;
        }

        .container .shift-one {
            margin-left: 64px;
        }

        .container .shift-two {
            margin-left: 128px;
        }

        .container .shift-three {
            margin-left: 192px;
        }

        .container .shift-four {
            margin-left: 256px;
        }

        .container .shift-five {
            margin-left: 320px;
        }

        .container .shift-six {
            margin-left: 384px;
        }

        .container .shift-seven {
            margin-left: 448px;
        }

        .container .shift-eight {
            margin-left: 512px;
        }

        .container .shift-nine {
            margin-left: 576px;
        }

        .container .shift-ten {
            margin-left: 640px;
        }

        .container .shift-eleven {
            margin-left: 704px;
        }

    .mobile {
        display: none;
    }





    #relatedProductsSlider .mi-slider ul li img {
        max-width: 100%;
        border: 0;
        height: 100px !important;
    }

    .customProductListItemCss {
        padding-left: 0px;
        min-height: 200px;
        vertical-align: baseline;
    }

    .customProductListItemPadding {
        height: 30px;
    }

    .product {
        text-align: center;
        height: 240px !important;
        border-top: 1px solid #666;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1230px) and (orientation : portrait) {
    .noipadportrait {
        display: none !important;
    }

    .mi-slider ul li img {
        max-width: 90%;
        height: initial;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .noipadlandscape {
        display: none !important;
    }
}

@media only screen and (max-width:767px) {
    .intro p > span {
        padding-top: 20px;
    }


    #HomePageTagLine {
        font-family: 'Great Vibes' !important;
        font-size: 30px;
    }

    .content h1 {
        text-align: center;
        color: #333;
        margin: 0 0 0px 0 !important;
        font-size: 38px;
        line-height: 40px;
    }


    .noipadlandscape, .noipadportrait {
        display: none !important;
    }

    .wrapper {
        min-width: 300px;
    }

    .container {
        width: 300px;
    }

        .container .one,
        .container .two,
        .container .three,
        .container .four,
        .container .five,
        .container .six,
        .container .seven,
        .container .eight,
        .container .nine,
        .container .ten,
        .container .eleven,
        .container .twelve {
            width: 300px;
            padding: 0;
        }

        .container .shift-one,
        .container .shift-two,
        .container .shift-three,
        .container .shift-four,
        .container .shift-five,
        .container .shift-six,
        .container .shift-seven,
        .container .shift-eight,
        .container .shift-nine,
        .container .shift-ten,
        .container .shift-eleven {
            margin-left: 0;
        }

    .nomobile {
        display: none !important;
    }

    .mobile {
        display: block !important;
    }

    #seeMoreRetailersLink {
        padding-left: 0px !important;
        position: relative !important;
        /*top: -120px !important;*/
    }

    .customProductListItemCss {
        padding-left: 0px;
        min-height: 150px !important;
        vertical-align: baseline;
    }

    .customProductListItemPadding {
        height: 0px !important;
    }

    .breadcrumbs span {
        padding-bottom: 10px;
    }

    .product {
        text-align: center;
        height: 240px !important;
        border-top: 1px solid #666;
    }

    #relatedProductsSlider .mi-slider ul li img {
        max-width: 100%;
        border: 0;
        height: 100px !important;
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {

    .adminMenu {
        padding-bottom: 10px;
        position: relative;
        top: -50px;
    }

    .intro p > span {
        padding-top: 20px;
    }

    .wrapper {
        min-width: 420px;
    }

    .container {
        width: 420px;
    }

        .container .one,
        .container .two,
        .container .three,
        .container .four,
        .container .five,
        .container .six,
        .container .seven,
        .container .eight,
        .container .nine,
        .container .ten,
        .container .eleven,
        .container .twelve {
            width: 420px;
            padding: 0;
        }

    .nomobile {
        display: none !important;
    }

    .mobile {
        display: block !important;
    }

    .customProductListItemCss {
        padding-left: 0px;
        min-height: 150px !important;
        vertical-align: baseline;
    }

    .customProductListItemPadding {
        height: 0px !important;
    }
}

@media only screen and (max-width:479px) {

     .doyouknow {
         padding: 5px !important;
     }

     .adminMenu {
        padding-bottom: 0px;
        position: relative;
        top: -50px;
    }

     .breadcrumbs {
         height: 50px;
     }

     .retailerSummary div {
         padding-bottom: 9px !important;
     }

     .dataTables_filter {
         display: none !important;
     }

     .categoryLandingPageIntroText, .featuredCollectionLandingPageIntroText {
         padding-top: 20px;
     }

     #mobileSearchinput {
         padding: 10px !important;
     }

     #pricingTab td {
         font-size: small;
     }
     
     #seeMoreRetailersLink {
         padding-top: 100px;
     }

     .view-all-collection {
         padding-top: 15px;
         padding-bottom: 15px;
     }
     

}

img.scale {
    /*max-width: 100%;
    min-width: 100%;
    height: auto;*/
    max-width:100px;
    min-width:40px;
    height:100px;
}

.separate {
    margin: 20px 0;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body.lava {
    background: #fff;
    font: 14px/21px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

.lava h1,
.lava h2,
.lava h3,
.lava h4,
.lava h5,
.lava h6 {
    color: #181818;
    font-family: "Georgia","Times New Roman",serif;
    font-weight: normal;
}

    .lava h1 a,
    .lava h2 a,
    .lava h3 a,
    .lava h4 a,
    .lava h5 a,
    .lava h6 a {
        font-weight: inherit;
    }

.lava h1 {
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 14px;
}

.lava h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
}

.lava h3 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 8px;
}

.lava h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 4px;
}

.lava h5 {
    font-size: 17px;
    line-height: 24px;
}

.lava h6 {
    font-size: 14px;
    line-height: 21px;
}

.lava p {
    margin: 0 0 20px 0;
}

    .lava p img {
        margin: 0;
    }

.lava em {
    font-style: italic;
}

.lava strong {
    font-weight: bold;
    color: #333;
}

.lava small {
    font-size: 80%;
}

.lava blockquote,
.lava blockquote p {
    font-size: 17px;
    line-height: 24px;
    color: #777;
    font-style: italic;
}

.lava blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd;
}

    .lava blockquote cite {
        display: block;
        font-size: 12px;
        color: #555;
    }

        .lava blockquote cite:before {
            content: "\2014 \0020";
        }

        .lava blockquote cite a,
        .lava blockquote cite a:visited,
        .lava blockquote cite a:visited {
            color: #555;
        }

.lava hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0;
}

.lava a,
.lava a:visited {
    color: #333;
    text-decoration: underline;
    outline: 0;
}

    .lava a:hover,
    .lava a:focus {
        color: #000;
    }

.lava p a,
.lava p a:visited {
    line-height: inherit;
}

.lava ul,
.lava ol {
    margin-bottom: 20px;
}

.lava ul {
    list-style: none outside;
}

.lava ol {
    list-style: decimal;
}

.lava ol,
.lava ul.square,
.lava ul.circle,
.lava ul.disc {
    margin-left: 30px;
}

    .lava ul ul,
    .lava ul ol,
    .lava ol ol,
    .lava ol ul {
        margin: 4px 0 5px 30px;
        font-size: 90%;
    }

        .lava ul ul li,
        .lava ul ol li,
        .lava ol ol li,
        .lava ol ul li {
            margin-bottom: 6px;
        }

.lava li {
    line-height: 18px;
    margin-bottom: 12px;
}

.lava ul.large li {
    line-height: 21px;
}

.lava li p {
    line-height: 21px;
}

.lava .button,
.lava button,
.lava input[type="submit"],
.lava input[type="reset"],
.lava input[type="button"] {
    background: #eee;
    background: #eee -moz-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);
    background: #eee -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));
    background: #eee -webkit-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);
    background: #eee -o-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);
    background: #eee -ms-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);
    background: #eee linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #444;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255,255,255,.75);
    cursor: pointer;
    margin-bottom: 20px;
    line-height: normal;
    padding: 8px 10px;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

    .lava .button:hover,
    .lava button:hover,
    .lava input[type="submit"]:hover,
    .lava input[type="reset"]:hover,
    .lava input[type="button"]:hover {
        color: #222;
        background: #ddd;
        background: #ddd -moz-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);
        background: #ddd -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3)));
        background: #ddd -webkit-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);
        background: #ddd -o-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);
        background: #ddd -ms-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);
        background: #ddd linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);
        border: 1px solid #888;
        border-top: 1px solid #aaa;
        border-left: 1px solid #aaa;
    }

    .lava .button:active,
    .lava button:active,
    .lava input[type="submit"]:active,
    .lava input[type="reset"]:active,
    .lava input[type="button"]:active {
        border: 1px solid #666;
        background: #ccc;
        background: #ccc -moz-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);
        background: #ccc -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.35)),color-stop(100%,rgba(10,10,10,.4)));
        background: #ccc -webkit-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);
        background: #ccc -o-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);
        background: #ccc -ms-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);
        background: #ccc linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);
    }

    .lava .button.full-width,
    .lava button.full-width,
    .lava input[type="submit"].full-width,
    .lava input[type="reset"].full-width,
    .lava input[type="button"].full-width {
        width: 100%;
        padding-left: 0!important;
        padding-right: 0!important;
        text-align: center;
    }

    .lava button::-moz-focus-inner,
    .lava input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

.lava form {
    margin-bottom: 20px;
}

.lava fieldset {
    margin-bottom: 20px;
}

.lava input[type="text"],
.lava input[type="password"],
.lava input[type="email"],
.lava textarea,
.lava select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff;
}

.lava select {
    padding: 0;
}

.lava input[type="text"]:focus,
.lava input[type="password"]:focus,
.lava input[type="email"]:focus,
.lava textarea:focus {
    border: 1px solid #aaa;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}

.lava textarea {
    min-height: 60px;
}

.lava label,
.lava legend {
    display: block;
    font-weight: bold;
    font-size: 13px;
}

.lava select {
    width: 220px;
}

.lava input[type="checkbox"] {
    display: inline;
}

.lava label span,
.lava legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444;
}
